Mailinglist Archive: opensuse-bugs (4922 mails)

< Previous Next >
[Bug 586115] New: qemu binaries conflict
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 7 Mar 2010 07:40:05 +0000
  • Message-id: <bug-586115-21960@xxxxxxxxxxxxxxxxxxxxxxxx/>

Summary: qemu binaries conflict
Classification: openSUSE
Product: openSUSE 11.3
Version: Factory
Platform: Other
OS/Version: Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Other
AssignedTo: brogers@xxxxxxxxxx
ReportedBy: coolo@xxxxxxxxxx
QAContact: qa@xxxxxxx
CC: brogers@xxxxxxxxxx, uli@xxxxxxxxxx
Found By: ---
Blocker: ---

Since the latest update of virt-utils you can't install qemu anymore:

/usr/bin/qemu-img from install of qemu-0.11.0-6.32.i586 conflicts with file
from package virt-utils-1.1.0-3.6.i586

The version of qemu in virt-utils is quite a bit newer btw

Configure bugmail:
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
Follow Ups